.breaker {color:#ddddff; width:40%}

.mainbody {align:center; border:2px inset #ffffff; margin:10px; padding:6px; width:400px}

.iconspot {height:82px; width:82px}

.ljbody {border:2px inset #ebedf8; margin-left:10px; width:400px}

.menuleft {border-right:1px solid #ebedf8; float:left; font:8pt verdana; margin-right:9px; padding-right:11px; text-align:right; width:100px}

.menuright {float:right; font:8pt verdana; padding:10px; text-align:right; width:100px}

a {text-decoration:none}
a:link {color:#ebedf8}
a:hover {background-color:#77aacc}
a:visited {color:#3e78a8}

body {background:url(ilmembkg2.jpg); font:10pt verdana; margin:10px}

input {font:8pt verdana; background:#77aacc}

p.pp {text-indent:25px; text-align:justify; margin-top:5px}

select {font:8pt verdana; background:#77aacc}

td {font:8pt verdana}

textarea {font:8pt verdana; background:#77aacc}
